Ubuntu fresh install mariadb database server

Operating System & Version
ubuntu

vacancy

Well-Known Member
Sep 20, 2012
557
223
93
Turkey
cPanel Access Level
Root Administrator
Hello

On our Ubuntu 20.04 server, we were able to use the mariadb server by adding the line mysql-version=10.5 to the /root/cpanel_profile/cpanel.config file, but this setting no longer works.

I see an error during the installation phase and the installation does not continue;

2022-12-23 20:16:17 44 [5264] ( INFO): cPanel is here to help! Our Technical Support team is just a click away at https://support.cpanel.net/ or you can contact Customer Service via email [email protected]
2022-12-23 20:16:17 213 [5264] (FATAL): The mysql-version value in /var/cpanel/cpanel.config is either invalid or references an unsupported MySQL/MariaDB version for Ubuntu.

Can we just use mysql 8 on Ubuntu?
 
Last edited by a moderator:

quietFinn

Well-Known Member
Feb 4, 2006
1,903
467
438
Finland
cPanel Access Level
Root Administrator
  • Like
Reactions: cPRex and vacancy